<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>luthfiah-iskandar</title>
    <link rel="stylesheet" href="bootstrap.css" media="all">
    <link rel="stylesheet" type="text/css" href="style.css">

</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-primary navbarNav fixed-top" style="background-color: #900000" id="mainNav">
        <a class="navbar-brand" href="#">WELCOME</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav ml-auto text-white">
            <li class="nav-item active">
              <a class="nav-link" href="#about">About Me<span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item active">
              <a class="nav-link" href="profile.html">Personal Profile</a>
            </li>
            <li class="nav-item active">
              <a class="nav-link" href="#contact">Contact Me</a>
            </li>
          </ul>
        
        </div>  
    </nav>
    <div class="content">
        <div class = "box">
            <p id = "p" style="text-align: center;">Hello! I'm Luthfiah Salsabillah Iskandar</p>
        </div>
    </div>
    <div class="container">
        <img class="image" src="images/72977.jpg">
        <div class="box3">
            <p id="p1">"Setiap orang memiliki waktunya masing-masing"</p>
            <p id="p1">~ ~ ~<p>
            <p id="p1">"I will try to get my time"</p>
        </div>
        <div class="heading" style="left: 655px; top: 400px;">
            <p id="about">AboutMe</p>
        </div>
        <br>
        <p id="p2">Thank you for loving me....</p>
        <div class="gambar">
            <img class ="putar" src="images/ibu1.jpg"  style="margin: 10px;">
            <img class ="putar" src="images/ibu3.jpg"  style="margin: 10px;">
            <img class ="putar" src="images/ibu2.jpg"  style="margin: 10px;">
        </div>
        <div class="gambar" style="padding-top: 0px;">
            <img class ="putar"src="images/72945.jpg" style="margin: 10px;">
            <img class="putar" src="images/72167.jpg" style="margin: 10px;">
            <img class="putar" src="images/foto.jpg" style="margin: 10px;">
        </div>
    </div>
    <br><br><br><br><br><br><br><br><br>
    <div class="heading" style="left: 655px; top: 1800px;">
        <p id="contact">ContactMe</p>
    </div>
    <div class="p-3 mb-2t text-white" style="background-color: #900000">
        <div class="kontak" id = "box2">
            <a href="https://www.instagram.com/luthfiahiskandar/?hl=id">Intagram</a>
            &nbsp; &nbsp; &nbsp;
            <a href="luthfiahsalsabillah81@gmail.com">Email</a>
            &nbsp; &nbsp; &nbsp;
            <a href="https://www.linkedin.com/in/luthfiah-salsabillah-iskandar">LinkedIn</a>
        </div>
    </div>
</body>
</html>